.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	link: #000000;
	alink: #000000;
	vlink: #000000;
	font-color: #000000;
}

<style>
a:link     {color:#000000; text-decoration:underline}
a:visited  {color:#000000; text-decoration:underline}
a:hover    {color:#000000; text-decoration:underline}
a:active   {color:#000000; text-decoration:underline}

body {
	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 10px;	
}
</style>